:root {
--light-Purple: #9085B0;
--Dark-Purple: #61567F;
--beige: #DAD2BC;
}


a  {
  text-decoration: none;
  color: inherit;
  text-align: center;
}

a:hover  {
  background-color: #8E9460;
  color: white;
  transition: background-color 1s;
}

.button1  {
  background-color: #8E9460;
}

.button1:hover  {
  background-color: #606918;
}

.button2  {
  background-color: var(--light-Purple);
}

.button2:hover  {
  background-color: var(--Dark-Purple);
}

img {
  height: 200px;
}

.heroBox {
  width: 80%;
  height: 40%;
  margin: auto 5%;
  background-color: white;
  color: var(--light-Purple);
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.sidekick {
  width: 80%;
  /* height: 40%; */
  /* margin: auto 5%; */
  /* background-color: var(--beige); */
  color: var(--light-Purple);
  /* border-radius: 15px; */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.sidekick .butt  {
  background-color: var(--light-Purple);
  width: 80%;
  color: white;
}

.heroBox .butt  {
  background-color: var(--light-Purple);
  width: 80%;
  color: white;
}

.butt:hover {
  background-color: var(--Dark-Purple);
}

.mainHeader {
  width: 100%;
  height: 95px;
  display: flex;
  justify-content: space-between;
  background-color: white;
}

.hero p {
  flex: 1;
  color: white;
  margin: auto 24px;
  font-size: 24px;
}


.heroChild {
  align-self: center;
  height: 550px;
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: center;
  flex-direction: column;
  color: var(--beige);
}

.sidekick .heroChild {
  align-self: center;
  height: 400px;
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: center;
  flex-direction: column;
  color: var(--beige);
}

.hc1  {
  flex: 2;
  margin-left: 48px;
}
.hc2  {
  flex: 1;
}


.hero {
  background-image:url("../Images/AdobeStock_118571144_Preview_darker.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 800px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 112px;
}

.sidekick {
  height: 400px;
}


.hero .Sub  {
  margin: 0;
}

.Sub  {
  color: var(--light-Purple);
}



.main p {
  font: 1rem sans-serif;
  color: black;
  text-align: center;
  margin: 24px 5%;
}

.main {
  color: var(--beige);
}


.menuicon {
  background-color: black;
  width: 50px;
  height: 3px;
}



header p {
    margin: 12px;
}

body {
  position: relative;
  margin: 0;
  width: 100vw;
  background-color: white;
  font-family: sans-serif;
  transition: all 1s;

}

header {
  background-color: var(--beige);
  position: fixed;
  width: 100%;
  box-shadow: 0 0 10px;
}

/* header {
  display: flex;
  justify-content: space-between;
} */

.headerOpt2 {
    height: inherit;
    background-color: white;
}

.headerOpt2 ul {
  height: inherit;
  margin: 0;
  padding-left: 0;
}

.headerOpt2 a {
  height: inherit;
  padding: 0 24px;
  list-style: none;
  /* color: var(--light-Purple); */
  display: flex;
  align-items: center;
}

.first a  {
  color: white;
  /* background-color: var(--light-Purple); */
}
/*
.first a:hover  {
  background-color: var(--Dark-Purple)
} */

.title {
  margin: auto;
  display: flex;
  justify-content: center;
}

.title1 {
  font-family: serif;
  font-size: 3rem;
}

.title2 {
  font-family: cursive;
  font-size: 2.5rem;
  margin-top: -24px;
}

.mainHeader ul  {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.first a  {
  padding: 12px 36px;
}

.first ul  {
  width: 20%;
  display: inline-flex;
  justify-content: flex-end;
  margin: 0;
}

.first {
  height: auto;
    width: 100%;
  display: inline-flex;
  justify-content: flex-end;
  background-color: #bbb;
}

.link a {
    text-decoration: none;
    color: inherit;
    background-color: green;
}

.headerEl a {
  background-color: none;
  margin; 0 auto;
}

.icon {
  flex: 1;
}


.section  {
  padding: 48px 48px 0;
  background-color: #ddd;
}

.box h5 {
  font-weight: bolder;
}

.section1 {
  display: flex;
  height: auto;
  width: 100%;
  justify-content: center;
  background-color: #ddd;
}

.box  {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #ddd;
}

.virtual  {
  background-image: url("../images/AdobeStock_396327132_Preview.jpeg");
  background-position: center;
}

#menubutt {
  flex: 1;
  display: flex;
  justify-content: space-around;
  align-content: center;
  flex-direction: column;
}

.butt:hover {
  cursor: pointer;
}

.answer li  {
  display: inline;
}

h1 {
  /* margin: 12px 24px 12px 72px; */
  top: 30%;
  color: white;
  font-weight: 400;
  font-size: 5rem;
}

h2  {
  color: white;
}

h3 {
  margin:24px 12px;
  top: 20%;
  color: white;
  font-weight: 400;
  font-size: 36px;
}

h4 {
/*   position: relative; */
  top: 20%;
  color: white;
  font-weight: 400;
  text-align: center;
  color: var(--Dark-Purple);
  font-size: 4rem;
  margin: 48px auto 24px;
}

h5 {
/*   position: relative; */
  top: 20%;
  color: white;
  font-weight: 400;
  text-align: center;
  color: var(--Dark-Purple);
  font-size: 24px;
  margin: 12px;
}

.butt {
 width: 40%;
 background-color: var(--light-Purple);
 height: 48px;
 margin: 12px 24px;
 border-radius: 8px;
 display: flex;
 align-items: center;
 justify-content: center;
}

.butt h2{
  vertical-align: baseline;
  text-align: center;
  margin: 0;
  /* color: var(--light-Purple); */
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
}


.circle1,
.circle2,
.circle3,
.circle4,
.circle5,
.circle6
 {
  height: 120px;
  width: 200px;
  margin: 24px auto;
  background-image:url("../Images/JW sprites.png");
  background-size: auto;
  /* background-position: 0 -75px; */
  /* border-radius: 37.5px; */
}

.circle1  {
  background-position: 0px 20px;
}
.circle2  {
    background-position: -200px 20px;
}
.circle3  {
    background-position: -400px 20px;
}
.circle4  {
    background-position: 0 -140px;
}
.circle5  {
    background-position: -200px -130px;
}
.circle6  {
    background-position: -400px -130px;
}

#menu {
  background-color: var(--beige);
  width: 100%;
  height: 100vh;
  /* padding: 0 10%; */
  position: fixed;
  left: 100%;
  transition: 1s;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  z-index: 1;
  /* justify-content: space-between; */
}

.menuSub  {
  height: 60px;
  width: 100%;
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-content: center;
  cursor: pointer;
  box-shadow: 0 20px 20px -20px;
  flex-wrap: wrap;
  position: relative;
}

.hide {

  position: relative;
  top: -60px;
}

.collapse {
  /* transform: rotate(-90deg); */
  padding-left: 36px;
}

.drop  {
  width: 24px;
  height: 24px;
  margin-left: 24px;
  background-color: var(--light-Purple);
  border-radius: 12px;
}

.question {
  display: flex;
  align-items: center;
  width: 80%;
  margin: 4px auto;
  background-color: #ddd;
  /* color: #666; */
}

.answer {
  width: 80%;
  margin: 4px auto;
  /* opacity: 0; */
  height: auto;
  transition: opacity .25s, height .25s;
}

.question:hover {
  cursor: pointer;
}


.answer p {
  padding: 4px;
  margin: 4px;
}

.question p {
  margin: 12px 24px;
  color: var(--Dark-Purple);
}



#menu .butt {
 width: 60%;
 background-color: var(--beige);
 height: 48px;
 border-radius: 8px;
 display: flex;
 align-items: center;
 justify-content: center;
 margin: 24px auto;
}

#menu h6  {
  font-size: 2rem;
  height: 48px;
  margin: 0;
}

#close {
  display: block;
  height: auto;
  position: absolute;
  right: 24px;
  /* top: 24px; */
  margin: 0;
  padding: 12px;
  font-size: 48px;
  font-weight: 200;
}

#close:hover {
  cursor: pointer;
}


form  {
  margin: 10px auto 0;
  padding: 24px 0 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: var(--beige);
}

input {
  width: 360px;
  height: 24px;
  border-radius: 5px;
  margin: 10px;
  font-size: 24px;
  border-style: none;
  text-align: center;
}
 input:focus  {
   outline: none;
 }


 .flex {
   display: flex;
   text-align: center;
   justify-content: center;
   /* background-color: #eee; */
   padding: 48px 0;
   margin-top: 48px;
 }

 .pocket1  {
   margin-top: 12px;
   padding: 0;
   justify-content: flex-start;
 }

 .pocket2  {
   margin: 12px 0 96px;
   padding: 0;
   justify-content: flex-end;
 }

.pocketItem {
  width: 30%;
}

.bottom {
  width: 30%;
}

.bottom p {
  width: 80%;
}


.middle {
  height: 180px;
  margin: 48px auto;
  padding: 24px;
  background-color: #DDD;
  border-radius: 12px;
}


label {
  font: 400 24px sans-serif;
}

@media only screen and (min-width: 600px) {

  .headerEl {
    /* display: inline-block;
    justify-content: center; */
    text-align: center;
    font-size: 2rem;
  }

.hero h1 {
  /* margin-top: 200px; */
}

.headerOpt2 {
  /* position: fixed; */
  top: 62px;
}

#menubutt{
  display: none;
}

}
@media only screen and (max-width: 600px) {

  .headerEl {
    display: inline-block;
    justify-content: flex-start;
    text-align: center;
    font-size: 24px;
  }

  .headerOpt2 {
    display: none;
  }

.main h4 {
  width: 80%;
  margin-top: 40px;
}

  .hero h3 {
    margin-top: 180px;
  }
  .hero h1 {
    margin-top: 0;
  }
}

@media only screen and (max-width: 1500px) {

.virtual  {
  /* display: none; */
}

.hero   {
  background-position: center;
}

}
